
/* Class = "NSWindow"; title = "Rimuovi Intervallo Pagine"; ObjectID = "5"; */
"5.title" = "Rimuovi Intervallo Pagine";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "62"; */
"62.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Rimuovi"; ObjectID = "63"; */
"63.title" = "Rimuovi";

/* Class = "NSBox"; title = "Pagine da Rimuovere"; ObjectID = "150"; */
"150.title" = "Pagine da Rimuovere";

/* Class = "NSTextFieldCell"; title = "da pagina:"; ObjectID = "152"; */
"152.title" = "da pagina:";

/* Class = "NSTextFieldCell"; title = "a pagina:"; ObjectID = "154"; */
"154.title" = "a pagina:";

/* Class = "NSTextFieldCell"; title = "Min: 1"; ObjectID = "165"; */
"165.title" = "Min: 1";

/* Class = "NSTextFieldCell"; title = "Max: 1"; ObjectID = "169"; */
"169.title" = "Max: 1";
